#osm-singup-page input, #osm-singup-page select {
    min-width: 270px;
    width: 60%;
}
#osm-singup-page input[type='checkbox']{
    min-width: 10px;
    max-width: 20px;
}
.form-horizontal .form-actions {
    padding-left: 18px;
}
.form-horizontal .form-actions input {
    max-width: 150px;
}

.btn, .sppb-btn {
   text-transform: inherit !important;
}
